###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\RUNE\1575940
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/1575940)
###
AppId=1575940
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=RUNE
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamApps=STEAMAPPS_INTERFACE_VERSION008
SteamClient=SteamClient017
SteamController=SteamController008
SteamFriends=SteamFriends017
SteamGameServer=SteamGameServer015
SteamGameServerStats=SteamGameServerStats001
SteamHTMLSurface=STEAMHTMLSURFACE_INTERFACE_VERSION_005
SteamHTTP=STEAMHTTP_INTERFACE_VERSION003
SteamInput=SteamInput006
SteamInventory=STEAMINVENTORY_INTERFACE_V003
SteamMatchGameSearch=SteamMatchGameSearch001
SteamMatchMaking=SteamMatchMaking009
SteamMatchMakingServers=SteamMatchMakingServers002
SteamMusic=STEAMMUSIC_INTERFACE_VERSION001
SteamMusicRemote=STEAMMUSICREMOTE_INTERFACE_VERSION001
SteamNetworking=SteamNetworking006
SteamParentalSettings=STEAMPARENTALSETTINGS_INTERFACE_VERSION001
SteamParties=SteamParties002
SteamRemotePlay=STEAMREMOTEPLAY_INTERFACE_VERSION002
SteamRemoteStorage=STEAMREMOTESTORAGE_INTERFACE_VERSION016
SteamScreenshots=STEAMSCREENSHOTS_INTERFACE_VERSION003
SteamUGC=STEAMUGC_INTERFACE_VERSION018
SteamUser=SteamUser023
SteamUserStats=STEAMUSERSTATS_INTERFACE_VERSION012
SteamUtils=SteamUtils010
SteamVideo=STEAMVIDEO_INTERFACE_V004
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
###

[Crack]
ba8dd3d5b42995fb=3681a9beddbae875
d65b0642c027ad8d=3681a9beddbae875
2e1323733669a1d1=3681a9beddbae875
546b8354ed7c8005=3681a9beddbae875
c835acdae87a3ec5=3681a9beddbae875
